{% extends "main_template.html" %}

{% load static %}

{% block title %} Noticias-Ruh70 {% endblock %}

{%  block content %}


{% for post in posts %}
  <!-- Heading -->
 <section class="page-section clearfix">
  <div class="container">
    <div class="intro">
        <img class="intro-img img-fluid mb-3 mb-lg-0 rounded" src="{{post.image.url}}" alt="" style="width:40%">
      <div class="intro-text text-left bg-faded p-3" style="background-color: transparent; left:500;margin-top: 0%; padding-bottom: 100px; width:60%">
        <h2 class="section-heading mb-3" >
          <span class="section-heading-lower text-center" style="font-size:2rem;margin-bottom:1ex">{{post.titulo}}</span>
          <span class="section-heading-upper" style="text-transform: lowercase; font-size:medium">Cantidad (lb): {{post.cantidad}}</span> 
          <span class="section-heading-upper" style="text-transform: lowercase; font-size:medium">{{post.contenido}}</span>     
          <span style="font-size:0.4em;"> <strong>Autor:</strong> {{post.autor}} </span>

        </h2>   
        
      </div>
    </div>
  </div>
</section>

{% endfor %}
 <section style="padding-top: 50px;">
<div style="width:70%; margin:auto; text-align:center;color:white;">

 Categorias: 
 {% for post in posts %}

  {% for categoria in post.categorias.all %}
    
  {{ categoria.nombre }} &nbsp;&nbsp;

  {% endfor %}
 {% endfor %}
</div>

 </section>

  {% endblock %}
